Fileinfo Funkcje
Filesystem
Fileinfo Funkcje
PHP Manual

# finfo_set_flags

(PECL fileinfo:0.1-1.0.4)

finfo_set_flags — Set libmagic configuration options

### Opis

bool finfo_set_flags ( resource `$finfo` , int `$options` )
finfo
bool set_flags ( int `$options` )

This function sets various Fileinfo options. Options can be set also directly in finfo_open() or other Fileinfo functions.

### Parametry

`finfo`

  Fileinfo resource returned by finfo_open().

`options`

  One or disjunction of more Fileinfo constants.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

Fileinfo Funkcje
Filesystem
Fileinfo Funkcje
PHP Manual